#!/bin/bash

if [[ "$(tty)" == "/dev/tty"* ]]; then
    echo -e -n \
"$(tput bold)
The default password for the $(tput setaf 4)solarity$(tput setaf 7) user is $(tput setaf 6)solarity$(tput sgr0)$(tput bold).
Type $(tput setaf 5)labwc$(tput sgr0)$(tput bold) to launch a GUI.
\n"
fi

echo -e -n $(tput sgr0)
